body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
  font-style: normal;
	font-size: 14pt;
	font-color: black;
	line-height: 1.5em;
	position: absolute;
	 padding: 20px 20px 20px 20px;
	  margin: 0;
}

a {text-decoration: none; }
a hover: {color: HOVERCOLOR;}
a link:	{color: blue;}
a visited:	{color: blue;}
a hover:	{color: red;}

#nav ul, #nav li {
	list-style-type: none;
}

#nav a, #nav li.active li a
{
	color: #930;
	text-decoration: none;
}

#nav a:hover, #nav li a:hover
{
	background-color: #fc6;
	color: #930;
	text-decoration: none;
}

#nav li.active a {
	background-color: #fc6;
	color: #930;
	text-decoration: none;
}

a {
	color: #930;

}

 #wrap {
        width: 1200px;
		margin-left: auto;
    margin-right: auto;
	}

#wrapper
	{
	   position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -500px;
	}

.content{
	padding-top: 100px;
	padding-bottom: 30px;
	padding-left: 200px;
	padding-right: 5%;
	background-color: #FFFFF9;
	color: #000000;
}
#content{
	padding-top: 200px;
	padding-bottom: 30px;
	padding-left: 200px;
	padding-right: 5%;
	background-color: #FFFFF9;
	color: #000000;
}
p,ul,ol {
	  font-family: Arial;
	font-size: 14pt;
	text-align: justify;
	color: #000000;
	line-height: 1.5em;

}

li {
  font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 14pt;
	font-color: black;
	line-height: 1.5em;
}
.p1 {

	line-height: 2em;
}

.p {

	line-height: 1.5em;
}



h1, h2, h3 {
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	color: #008000;
	padding-bottom: 3px;
}

h2 {
	font-size: 16px;
	color: #000080
	font-weight: bold;
	text-align: left;
	padding-right: 3px;
	border-top: 0px solid #fc6;
	border-right: 0px solid #fc6;
	border-bottom: 1px solid #fc6;
	border-left: 0px solid #fc6;

}

h3 {
    font-size: 14pt;
    font-weight: bold;
		color: #0000ff;
		line-height: 1.5em;
		background-color: yellow;
		width: 700px;
		padding-bottom: 3px;

}

#topBanner {
	margin: 10px 10px 10px 160px;
	content-align: center;
	padding: 20px;
	width: 900px;

}

.topBanner1 {
margin: 10px 10px 10px 160px;
	content-align: center;
	padding: 20px;
	width: 900px;

}

.leftCol {
 top: 300px;
 width:  250px;
 left: 10px;
 left-margin: 0px;
}

.rightCol {
 top:300px;
 right:0px;
 width:175px;
 left: 0px;
 margin:0;
}

.centerCol {
  margin-top: 20px;
	margin-right: auto;
	margin-bottom:20px;
	margin-left: 260px;
	width: 1200px;
	text-align: left;
	}

#centerCol {
    margin-top: 20px;
	margin-right: auto;
	margin-bottom:20px;
	margin-left: 260px;
	width: 1200px;
	text-align: left;
 }
 

 p right {
  text-align: right;
}

p {
    display: block;
    margin-top: 1em;
    margin-bottom: 1.5em;
    margin-left: 0;
    margin-right: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 16pt;
	font-color: black;
	line-height: 1.5em;
}
.cellfont: {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-color: black;

	}

.bodyfont {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
	font-size: 13pt;
	font-color: black;
	line-height: 1.5em;

	}
	
.centers {
text-align: center !important;
margin: auto !important;
}
	
.centered {
  margin-left: auto;
    margin-right: auto;
		align-items: center;
		justify-content: center;
		}
 	
.center {
  text-align: center;
     margin-left: auto;
    margin-right: auto;
}
 
.stemfont {
    font-size: 14pt;
    font-weight: bold;
		color: white;
		line-height: 2em;
		background-color:  #660099;
		width: 260px;

}

.leftColfont {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
	font-size: 10pt;
	font-color: black;
	line-height: 2em;

	}

	.rightColfont {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
	font-size: 11pt;
	font-color: black;
	line-height: 2em;

	}
 .vetsrollfont {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
	font-size: 8pt;
	font-color: black;
	line-height: 1.5em;

	}
	
.rollfont {

 font-size: 12px;
		color: gold;
		font-family: Arial, Helvetica, sans-serif;
}

.listfont {

 font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
	font-size: 16px;
	font-color: black;
	line-height: 1.5em;
}

.returnfont {

 font-size: 10px;
 font-style: normal;
		color: #000080;
		font-family: Arial, Helvetica, sans-serif;
}
	.subunithead {
    font-size: 12pt;
    font-weight: bold;
		color: white;
		line-height: 2em;
		background-color: navy;
		width: 600px;

}

 .recordsfont {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
	font-size: 12pt;
	font-color: black;
	line-height: 1.5em;

	}

 .colfont {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
	font-size: 5pt;
	font-color: black;

	}

.topheadfont {
  font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
	font-size: 20pt;
	color: white;
	line-height: 2em;
	background-color: #000080;
	vertical-align: middle;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	width: 60%;
	}

.topheadfontrnzir {
  font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
	font-size: 14pt;
	color: white;
	line-height: 2.5em;
	background-color: #006600;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;


	}
	.topheadfontrnzaf {
  font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
	font-size: 14pt;
	color: white;
	line-height: 2.5em;
	background-color: #6699ff;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;


	}
 

	.intro {
	position:absolute;
	left:0;
	top:0;
	layer-background-color:navyblue;
	background-color:navyblue;
	border:0.1px solid navyblue;
	z-index:8;
}

#footer {
     position: absolute;
	padding: 10px 0px 0px 10px;
	text-align: center !important;
	margin: auto !important;
	width: 800px;
 }
 
 ol {list-style-position: inside;}
 
.tab  { 
		margin-left: 40px; }
 

